/* 
    Document   : extra_styles
    Created on : Jun 8, 2013, 10:43:32 PM
    Author     : MUTHURAJ
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}
.error{
   
    color: #ff0000;
}
#error_username{
    display: none;
}
#error_password{
    display: none;
}
#information{
    color: #009900;
    margin-bottom: 18px;
    margin-left: 35px;
    margin-bottom: 10px;
    padding: 8px 35px 8px 14px;

}

#server_error{
    color: #7ED0E5;
    margin-bottom: 18px;
    margin-left: 35px;
    margin-bottom: 10px;
    padding: 8px 35px 8px 14px;
}